Bug 1929824 - fix alerting on volume name check for vsphere
Summary: fix alerting on volume name check for vsphere
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Hemant Kumar
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-17 18:03 UTC by Hemant Kumar
Modified: 2021-07-27 22:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 22:45:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift vsphere-problem-detector pull 33 0 None open Bug 1929824: Disable PV check 2021-02-17 20:32:53 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:47:27 UTC

Description Hemant Kumar 2021-02-17 18:03:35 UTC
fix alerting on volume name check for vsphere

Comment 1 Hemant Kumar 2021-02-17 18:04:27 UTC
These alerts are still firing for existing PVs.

Comment 3 Qin Ping 2021-02-22 07:00:47 UTC
Verified with: 4.8.0-0.nightly-2021-02-21-102854

Comment 6 errata-xmlrpc 2021-07-27 22:45:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.